@charset "iso-8859-1";
/* CSS Document */
.bg {background-position:bottom; background-repeat:no-repeat}
td {color:#515151; font-size:11px; font-family:Tahoma, Arial, Geneva, sans-serif}
a.txt {color:#515151; font-size:11px; text-decoration:underline}
a.txt:hover {text-decoration:none}
.www {color:#515151; font-size:11px; text-decoration:none}
.www:hover {text-decoration:underline}
.small {color:#515151; font-size:10px; text-decoration:none}
.small:hover {text-decoration:underline}
.grey-txt {color:#757575; font-size:11px; text-decoration:none}
.grey-txt:hover {text-decoration:underline}
.bel-txt {color:#ffffff; font-size:11px; text-decoration:none}
.bel-txt:hover {text-decoration:underline}
.bot {color:#8B8B8B; font-size:10px; text-decoration:none}
.bot:hover {text-decoration:underline}
.top {color:#848484; font-size:11px; text-decoration:none}
.top:hover {text-decoration:underline}
.or-txt {color:#DC8807; font-size:11px; text-decoration:none}
.or-txt:hover {text-decoration:underline}
a.or {color:#DC8807; font-size:11px; text-decoration:underline}
a.or:hover {text-decoration:none}
.sin-txt {color:#076C92; font-size:11px; text-decoration:none}
.sin-txt:hover {text-decoration:underline}
a.sin {color:#076C92; font-size:11px; text-decoration:underline}
a.sin:hover {text-decoration:none}
.zel-txt {color:#6C9605; font-size:11px; text-decoration:none}
.zel-txt:hover {text-decoration:underline}
a.zel {color:#6C9605; font-size:11px; text-decoration:underline}
a.zel:hover {text-decoration:none}
.sin-sm {color:#137396; font-size:10px; text-decoration:none}
.sin-sm:hover {text-decoration:underline}
.input {color:#076C92; font-size:10px; text-decoration:none; font-family:Tahoma, Arial, Geneva, sans-serif}
.input2 {color:#515151; font-size:11px; text-decoration:none; font-family:Tahoma, Arial, Geneva, sans-serif}
.scroll {scrollbar-3dlight-color : #EAEAEA; 
	scrollbar-arrow-color : #D5D3D3;
	scrollbar-base-color : #EAEAEA;
	scrollbar-darkshadow-color : #D5D3D3;
	scrollbar-face-color : #EAEAEA;
	scrollbar-highlight-color : #D5D3D3;
	scrollbar-shadow-color : #D5D3D3;
	scrollbar-track-color : #EAEAEA}

